import { LitElement } from 'lit';
export declare const ICON_TWITCH = "icon-twitch";
export declare class IconTwitchComponent extends LitElement {
    static readonly defaultTagName = "icon-twitch";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
